@charset "utf-8";
#wrapper #footer {
	width: 960px;
	overflow: visible;
	background-color: #0068AF;
	float: left;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	height: 200px;
	position: relative;
	border:1px solid;
}
#wrapper #footer #contactDetails {
	height: 180px;
	width: 240px;
	margin-right: 25px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wrapper #footer #contactDetails h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	margin-bottom: 15px;
}
#wrapper #footer #contactDetails p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-bottom: 5px;
}
#wrapper #footer #contactDetails p a{
	text-decoration:none;
	color: #FFF;
}


#wrapper #footer #pMethod{
	text-align: center;
	float: right;
	margin-top: 100px;
	width: 300px;
}
#wrapper #footer #pMethod h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	color: #FFF;
	text-align: left;
	margin-left:17px;
}

#wrapper #footer #pMethod img {
	width: 80px;
	display: block;
	float: right;
	margin-right: 15px;
}

#wrapper #footer #map {
	width: 358px;
	height: 198px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #FFF;
	background-color: #FFF;
	float: left;
}
#wrapper #footer #map a img {
	width: 358px;
	height: 198px;
}

#wrapper #footer #share {
	position: absolute;
	top: -5px;
	right: 5px;

}
#wrapper #footer #share a img {
	display: block;
	float: right;
	width: 65px;
	margin-left: 10px;
	opacity:0.9;
}
#wrapper #footer #share a img:hover{
	opacity:1;
}

#wrapper #footer #copyRight {
	float: right;
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	margin-top: 100px;
	margin-right: 5px;
	position: absolute;
	left: 0px;
	bottom: -65px;
}
#wrapper #footer #copyRight a{
	color: #999;
	text-decoration:none;
}
#wrapper #footer #footLogos {
	position: absolute;
	right: 0px;
	bottom: -55px;
}

#wrapper #footer #footLogos a img {
	display: block;
	float: right;
	width: 75px;
	margin-left: 5px;
}
